
.pagination-link.is-current {
    background-color: #9dc044;
    color: #363636;
    border-color: #dbdbdb;
}

.tabs.is-toggle li.is-active a {
    background-color: #9dc044;
    border-color: #dbdbdb;
    color: #363636;
}

.tooshort-top
{
  right:100px;
}

.showResultSearchTop{
background:#ffffff;
position:absolute;
border:1px solid #b6b6b6;
top:0;
left:0;
z-index:10000;
-webkit-box-shadow:1px 1px 3px #666666;
-moz-box-shadow:1px 1px 3px #666666;
box-shadow:1px 1px 3px #666666;
display:none;
width:519px;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px
}

.showResultSearchTop ul{
list-style:none;
margin:0;
padding:0
}
.showResultSearchTop ul li a{
display:block;
padding:10px;
border-top:1px solid #b6b6b6;
text-decoration:none;
color:#333333;
background: none;
}
.showResultSearchTop a:visited{
color:#333333
}
.showResultSearchTop ul li:first-child a{
border:none;
-webkit-border-radius:4px 4px 0 0;
-moz-border-radius:4px 4px 0 0;
border-radius:4px 4px 0 0
}
.showResultSearchTop ul li:last-child a{
-webkit-border-radius:0 0 4px 4px;
-moz-border-radius:0 0 4px 4px;
border-radius:0 0 4px 4px
}
.showResultSearchTop ul a:hover{
background:#fffbb9
}
.showResultSearchTop span.greyselect{
color:#9e9e9e
}
.showResultSearchTop span.greyselect{
color:#9e9e9e
}

.showResultSearchTop .redded{
background:#fffbb9!important;
}


.cat-deleted
{
    text-decoration:line-through;
}

.na-marker {
    display: none;
    width: 8px;
    height: 8px;
    margin-left: 5px;
    background: transparent url(https://img.kidstaff.com.ua/sprt_ic_online_02_2.gif) top left no-repeat;
}

.notifyactive .na-marker {
    display: inline-block!important;
}

.rightnav-item .note-label {
    position: absolute;
    top: .1rem;
    right: .1rem;
    display: block;
    text-align: center;
    width: auto;
    min-width: 0.8rem;
    height: 0.8rem;
    /* line-height: 1.3rem; */
    border-radius: 0.8rem;
    font-style: normal;
    /* font-size: .85rem; */
    background-color: #ff9400;
    color: #fff;
}

@keyframes blinker{from{opacity:1}to{opacity:0}}@-webkit-keyframes blinker{from{opacity:1}to{opacity:0}}

.blink {
    -webkit-animation-name: blinker;
    animation-name: blinker;
    -webkit-animation-duration: .6s;
    animation-duration: .6s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
    -webkit-text-decoration: blinker;
    text-decoration: blinker;
}

li.ph_line {
    margin: 0.5em 0 1.5em 0;
    background-color: #ededed;
    line-height: 18px;
    width: 95%;
    color:#ededed;
}

.pointable
{
    cursor:pointer!important;
}

.icon.profile-noauth {
    background: transparent url(https://img.kidstaff.com.ua/css-adaptive/i-profile2.svg) center/contain no-repeat;
}

.not-shrink
{
  min-height:70vh;
}

.border-top-dotted {
         border-top: 1px dotted #ccc;
     }

     .border-bottom-dotted {
         border-bottom: 1px dotted #ccc;
     }

     .border-top-solid {
         border-top: 1px solid #ccc;
     }

     .border-bottom-solid {
         border-bottom: 1px solid #ccc;
     }

     .full-image-border {
         border: 1px solid #ccc;
     }

     .boxradius {
         background-color: #ccc;
         border-radius: 6px;
     }
      
    .icon-menu
    {
       border: none;
    }
    
    .dots-h-menu 
    {
        background: url("https://img.kidstaff.com.ua/sovet2/css/gdots.svg") no-repeat;
    }
    .dots-v-menu 
    {
        background: url("https://img.kidstaff.com.ua/sovet2/css/dots.svg") no-repeat;
    }
    
    .notify-popup {  
      position:fixed;
      top:0;
      left:0;
      width:100%;
     /* height:0;*/  
      box-sizing:border-box; 
      text-align:center;
      background:#000000;
      opacity:0.9;
      overflow:hidden;
      box-sizing:border-box;
      padding: 0.5rem;
      color:#fff;
      z-index:1000;
    }
    
    .notify-popup-content 
    {
        max-width:70vw; 
    }
    
   .notify-popup-active
    {
       min-height:3.5rem;
    }

   .notifybg-info{
      background:#ff8100;    
    }
    .notifybg-warning{
      background:#ff0000;  
    }
    .notifybg-success{
      background:#8bb722;      
    }
    
    .notifyicon
    {
       padding-left:45px; 
    }
    
    .notifybg-info .notifyicon
    {
        background: url(https://img.kidstaff.com.ua/css-adaptive/notifyinfo.svg) no-repeat; 
    }
    .notifybg-warning .notifyicon
    {
        background: url(https://img.kidstaff.com.ua/css-adaptive/notifywarning.svg) no-repeat; 
    }
    .notifybg-success .notifyicon
    {
        background: url(https://img.kidstaff.com.ua/css-adaptive/notifysuccess.svg) no-repeat; 
    }
    
    .notify-popup-content a
    {
       color:#fff!important;
       text-decoration:underline!important; 
    }
    
    .notify-popup-content a:hover
    {
       color:#fff!important;
       text-decoration:none!important; 
    }
    
 
  .input-in-modal
  {
      width:100%;
      min-width:15rem;
  }
  
	.open-history-mail
	{
		opacity: 30%;
		background: url(https://img.kidstaff.com.ua/css-adaptive/openmail.svg) 0% no-repeat;
    background-size: 1.5em;
    background-position:left center;
	}
	.new-history-mail
	{
		background: url(https://img.kidstaff.com.ua/css-adaptive/newmail.svg) 0% no-repeat;
    background-size: 1.5em;
    background-position:left center;
	}
	.send-mess-to-anno
	{
		background: url(https://img.kidstaff.com.ua/css-adaptive/sendarrow2.svg) 0% no-repeat;
    background-size: 1.5em;
    background-position:left center;
	}
	
	.bgimage-filter{
		 background: url(https://img.kidstaff.com.ua/css-adaptive/filter.svg) no-repeat;
	}
	.bgimage-viewlist{
		background: url(https://img.kidstaff.com.ua/css-adaptive/viewlist.svg) no-repeat;
	}
  
.cm-speed-item-icon {
    background-size: 100%;
    vertical-align:middle;
}

.cm-speed-item--fast {
    background-image: url(https://img.kidstaff.com.ua/tr_lighting.svg);
}

.cm-speed-item--normal {
  background-image: url(https://img.kidstaff.com.ua/tr_arrow.svg); }

.cm-speed-item--slow {
  background-image: url(https://img.kidstaff.com.ua/tr_snail.svg); }
  

.cm-box-shadow{         
         -webkit-box-shadow: 0 .5em 1em -.125em rgba(74,74,74,.1),0 0 0 1px rgba(74,74,74,.02);
box-shadow: 0 .5em 1em -.125em rgba(74,74,74,.1),0 0 0 1px rgba(74,74,74,.02);
     }
     
.dropdown  .modal-background
{
    display:none;
}


.dropdown .profile-menu
{
  min-width:300px;
}

.dropdown-content .delete {
    position: absolute;
    top: 15px;
    right: 5px;
    display:none;
}  



@media screen and (max-width: 768px)
{

  
  .dropdown-fullscreen-mobile nav
  {
    overflow-y:auto;
    max-height:80vh;
    padding-bottom:20px;
  }
  

  .dropdown-fullscreen-mobile .dropdown-menu
  {
      position:fixed!important;
      left: 0!important;
      right: 0!important;
      top: 0!important;
      z-index:100;
  }
  
  .dropdown-fullscreen-mobile.is-active .modal-background
  {
     display:block;
     position:fixed!important;
     left: 0!important;
     right: 0!important;
     top: 0!important;
     height:100vh;
     z-index:100;
  }
  
  .is-clipped-mobile {
    overflow: hidden!important
  }
    
  .is-clipped-mobile body {
        overflow-y: scroll!important
  }
  
  .dropdown-content .delete {
   display:block;
  }
  
  .is-noscroll-mobile {
    overflow: hidden!important
  }
    
  .is-noscroll-mobile body {
        overflow-y: scroll!important
  }
  
}

 
 .panel-block .orangedot
 {
     visibility:hidden;
 }
 
 .panel-block.is-active .orangedot
 {
     visibility:visible!important;
 }
 
  .panel-block .panel-menu-withbutton
 {
     line-height:36px;
 }
 
 .panel-block.is-active .panel-menu-item
 {
     font-weight: 600;
 }
 
  .orangedot{
  background: transparent url(https://img.kidstaff.com.ua/css-adaptive/orangedot.svg) center/contain no-repeat;
  }
  
  .loader.loader-inline
  {
      display:inline-flex!important;
      margin:0 0.3em -0.2em 0.3em;
  }
  
    .loader.loader-large
  {
      width:2em;
      height:2em;
  }
  
  #menu-item-balance.loader-error:after
  {
     content:"?";
     color:#f00; 
  }
  
  .cm-goodscard-not-big {
    max-width: 260px;
}

.cm-speed-item--none {
  background-image: url(https://img.kidstaff.com.ua/css-adaptive/refresh.svg); }
  
.menu-header .menu-back
{
  /*border:1px solid #ddd;*/
  margin-right:1em;
  background-image:url("https://img.kidstaff.com.ua/css-adaptive/arrow-left.svg");
  background-repeat:no-repeat;
  background-size:100%;
}

.dropdown-menu .menu-expand
{
  background-image:url("https://img.kidstaff.com.ua/css-adaptive/arrow-right.svg");
  background-repeat:no-repeat;
  background-size:100%;
}

.dropdown-menu .menu-header
{
   white-space: nowrap; 
}

.dropdown-menu .burger-menu
{
    min-width:400px;
}

.dropdown-menu .placeholder-menu-item {
    margin: 6px 0;
    /*background-color: #ededed;*/
    height: 0.75rem;
    width: 80%;
    display:inline-flex;
}

.dropdown-menu .menu-item-hidden
{
   text-decoration:line-through; 
}


.informer-card
{
    max-width:150px!important;
}

@media screen and (max-width: 768px)
{
  .cm-right-column
  {
     margin-top:2rem;
     border-top: 1px dotted #ccc;
  }
}

.loadmore-spinner
{
    display:none;
}

.loadmore-wrapper
{
    width:100%;text-align:center;margin:5px 0 5px 0;
}

.loadmore
{
    width:100%;text-align:center;padding:12px 0 12px 0;background-color:#fff9ce;font-weight:bold;cursor:pointer;
}

#loading{
position:absolute;
background-color:#666;
display:none;
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
-moz-opacity:0.3;
-khtml-opacity:0.3;
opacity:0.3;
background-image:url('https://img.kidstaff.com.ua/images/loadingAnimation.gif');
background-position:center center;
background-repeat:no-repeat;
z-index:40
}

.wait-overlay{
position:absolute;
background-color:#666;
display:none;
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
-moz-opacity:0.3;
-khtml-opacity:0.3;
opacity:0.3;
background-image:url('https://img.kidstaff.com.ua/images/loadingAnimation.gif');
background-position:center center;
background-repeat:no-repeat;
z-index:39;
}

.cm-bgimage-addphoto{
        background: url(https://img.kidstaff.com.ua/css-adaptive/addphoto.svg) no-repeat;
        background-size: 100%;
}

/*--------------------кнопки----------------------*/
.m3h1{
margin-top:10px;
font-size:14px;
color:#C77722
}

.clearfix:before,.clearfix:after{
content:" ";
display:block;
}

.clearfix:after{
clear:both;
}

.ks-button{
cursor:pointer;
/*-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5),0 1px 2px rgba(0,0,0,0.15);
-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5),0 1px 2px rgba(0,0,0,0.15);
box-shadow:inset 0 1px 0 rgba(255,255,255,0.5),0 1px 2px rgba(0,0,0,0.15);*/
background-color:#eeeeee;
background:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#fbfbfb),color-stop(100%,#e1e1e1));
background:-webkit-linear-gradient(top,#fbfbfb,#e1e1e1);
background:-moz-linear-gradient(top,#fbfbfb,#e1e1e1);
background:-o-linear-gradient(top,#fbfbfb,#e1e1e1);
background:linear-gradient(top,#fbfbfb,#e1e1e1);
display:-moz-inline-stack;
display:inline-block;
vertical-align:middle;
*vertical-align:auto;
zoom:1;
*display:inline;
border:1px solid #d4d4d4;
height:22px;
line-height:22px;
padding:0 18.6px;
font-weight:300;
font-size:11px;
color:#333333;
/*text-shadow:0 1px 1px white;*/
margin:0;
text-decoration:none;
text-align:center;
-webkit-border-radius:3px;
-moz-border-radius:3px;
-ms-border-radius:3px;
-o-border-radius:3px;
border-radius:3px
}
.ks-button:hover{
background-color:#eeeeee;
background:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#eee),color-stop(100%,#dcdcdc));
background:-webkit-linear-gradient(top,#eee,#dcdcdc);
background:-moz-linear-gradient(top,#eee,#dcdcdc);
background:-o-linear-gradient(top,#eee,#dcdcdc);
background:linear-gradient(top,#eee,#dcdcdc)
}
.ks-button:active, 
.ks-button.active{
/*-webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,0.3),0 1px 0 white;
-moz-box-shadow:inset 0 1px 3px rgba(0,0,0,0.3),0 1px 0 white;
box-shadow:inset 0 1px 3px rgba(0,0,0,0.3),0 1px 0 white;
text-shadow:0 1px 0 rgba(255,255,255,0.4);*/
background:#eeeeee;
color:#333333;
}
.ks-button:focus{
outline:none
}
.ks-button span{
color:#ffffff;
background-color:#f8b032;
padding:2px 6px 3px 6px;
-webkit-border-radius:30px;
-moz-border-radius:30px;
border-radius:30px
}
.ks-button.loading{
cursor:default;
text-indent:-9000px;
background:#ffffff url("https://img.kidstaff.com.ua/ajax-load-black-for-input.gif") center no-repeat
}
.ks-button.x-small {
    height: 18px;
    line-height: 17px;
    padding: 0 5px;
    font-size: 9px;
}

.ks-button.x-big {
	height: 32px;
	line-height: 32px;
	padding: 0 25px;
	font-size: 12px;
}
.ks-button em {font-style: normal!important;}
a.ks-button {text-decoration: none;}
.ks-button--green{
    background-color:#a3cd2d;
    background:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#dbf365),color-stop(100%,#a3cd2d));
    background:-webkit-linear-gradient(top,#dbf365,#a3cd2d);
    background:-moz-linear-gradient(top,#dbf365,#a3cd2d);
    background:-o-linear-gradient(top,#dbf365,#a3cd2d);
    background:linear-gradient(top,#dbf365,#a3cd2d);
    border:1px solid #a3cd2d;
}
.ks-button--green.loading {background:#ffffff url("https://img.kidstaff.com.ua/ajax-load-black-for-input.gif") center no-repeat!important;}

.ks-button--green:hover{
    background-color:#dbf365;
    background:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#a3cd2d),color-stop(100%,#dbf365));
    background:-webkit-linear-gradient(top,#a3cd2d,#dbf365);
    background:-moz-linear-gradient(top,#a3cd2d,#dbf365);
    background:-o-linear-gradient(top,#a3cd2d,#dbf365);
    background:linear-gradient(top,#a3cd2d,#dbf365)
}
.ks-button--green:active{
    /*-webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,0.3),0 1px 0 white;
    -moz-box-shadow:inset 0 1px 3px rgba(0,0,0,0.3),0 1px 0 white;
    box-shadow:inset 0 1px 3px rgba(0,0,0,0.3),0 1px 0 white;
    text-shadow:0 1px 0 rgba(255,255,255,0.4);*/
    background:#dbf365;
    color:#333333;
}

.ks-button--red{

    background-color:#ffb297;

    background:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%, #ffd5c2),color-stop(100%,#ffb297));
    background:-webkit-linear-gradient(top,#ffd5c2,#ffb297);
    background:-moz-linear-gradient(top,#ffd5c2,#ffb297);
    background:-o-linear-gradient(top,#ffd5c2,#ffb297);
    background:linear-gradient(top,#ffd5c2,#ffb297);
    border:1px solid #ffb297;

}
.ks-button--red:hover{
    background-color:#ffb297;
    background:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#ffb297),color-stop(100%,#ffd5c2));
    background:-webkit-linear-gradient(top,#ffb297,#ffd5c2);
    background:-moz-linear-gradient(top,#ffb297,#ffd5c2);
    background:-o-linear-gradient(top,#ffb297,#ffd5c2);
    background:linear-gradient(top,#ffb297,#ffd5c2)
}
.ks-button--red:active{
    /*-webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,0.3),0 1px 0 white;
    -moz-box-shadow:inset 0 1px 3px rgba(0,0,0,0.3),0 1px 0 white;
    box-shadow:inset 0 1px 3px rgba(0,0,0,0.3),0 1px 0 white;
    text-shadow:0 1px 0 rgba(255,255,255,0.4);*/
    background: #ffb297;
    color:#333333;
}

.is-scroll-blocked
{
   overflow:hidden;
}

 .bgimage-arrowdown{     
         /*content: "?";   */
           background: url(https://img.kidstaff.com.ua/css-adaptive/arrowdown.svg) 50% 50% no-repeat; /* Добавляем фон */
           background-size: 0.85rem; /* Масштабируем фон */
        }
        .bgimage-bottom-active{
           
        }
        .cm-margin-top-05{
            margin-top:0.5rem;
            
        } 
        .cm-margin-bottom-05{
            margin-bottom:0.5rem;
            
        }
        
        .cm-margin-bottom-10{
            margin-bottom:1rem;
            
        }
        
        .cm-margin-left-05{
            margin-left:0.5rem;
            
        }
        .cm-margin-right-05{
            margin-right:0.5rem;
            
        }
        .cm-padding-top-05{
            padding-top:0.5rem;
            
        } 
        .cm-padding-bottom-05{
            padding-bottom:0.5rem;
            
        }
        .cm-padding-left-05{
            padding-left:0.5rem;
            
        }
        .cm-padding-right-05{
            padding-right:0.5rem;
        }
        
          .bg-green {
                                    background: #81b308;
                                }
                                
  .bgimage-favorit {
                                    background: url(https://img.kidstaff.com.ua/css-adaptive/heartempty.svg) no-repeat;
                                    
                                }
                                .bgimage-favorit-active {
                                    background: url(https://img.kidstaff.com.ua/css-adaptive/heartfill.svg) no-repeat;
                                    
                                }
                                
                                .bgimage-shopping-card{
                                   background: url(https://img.kidstaff.com.ua/css-adaptive/shopping.svg) no-repeat;
                                    background-size:100%; 
                                }
                               
                                
.cm-tr-item {
    cursor: help;
    display: inline-block;
    width: 28px;
    height: 28px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 0px 0px 0px 4px;
}                                
.cm-tr-item--fast {
    background-image: url(https://img.kidstaff.com.ua/tr_lighting.svg);
}
 
.cm-top-anno-label {
    font-size: 14px;
    /*
    font-weight: normal;
     display: none; 
    */
    width: 45px;
    height: 18px;
    line-height: 18px;
    background-color: #f9f9f9;
    color: #ffffff;
    position: absolute;
    top: 0px;
    left: 0;
    z-index: 1;
    -webkit-border-radius: 0px 0px 50px 0px;
    -moz-border-radius: 0px 0px 50px 0px;
    border-radius: 0px 0px 50px 0px;
    padding-left: 4px;
}

.is-pointer-disabled
{
   pointer-events: none;
}

.is-pointer-disabled .delete
{
   pointer-events: none;
}

.is-blurred
{
    filter: blur(0.3rem);
    opacity:0.5;
    
}   

.cm-width-full
{
    width:100%;
    margin:1rem;
}     

.goodscard-favorite {
    color: #4a4a4a;
    float:right;
    cursor:pointer;
}

.link-column
{
    padding-top:0;
    padding-bottom:0;
}

.link-column a
{
    display:block;
}

.shadowtext h1, .shadowtext h2, .shadowtext h3, .shadowtext h4, .shadowtext h5, .shadowtext h6
{
    margin-top:.8rem!important;
    font-size: 1.1rem;
}

.shadowtext ul
{
   margin-left:0!important;
}

.count-newevents {
    position: absolute;
    top: 2px;
    background-color: #ff9100;
    padding: 1px 3px 1px 3px;
    font-size: 10px;
    font-weight: bold;
    color: white;
    text-decoration: none;
    border-radius: 7px;
}

@media screen and (min-width: 768px)
{
  .top-nav-bar
  {
    padding-top:0.5rem;
    padding-bottom:0.5rem;
  }
}

.bgimage-topgreen {
background: url("https://img.kidstaff.com.ua/css-adaptive/top-green.svg") no-repeat;
background-size: 100%;
}

.cm-bgimage-premshopwhite {
    background: url("https://img.kidstaff.com.ua/css-adaptive/premiumshopwhite.svg") no-repeat;
    background-size: 100%;
}
.cm-bgimage-premshopgreen {
    background: url("https://img.kidstaff.com.ua/css-adaptive/premiumshopgreen.svg") no-repeat;
    background-size: 100%;
    
}
.cm-bgimage-premshopgrey {
    background: url("https://img.kidstaff.com.ua/css-adaptive/premiumshopgrey.svg") no-repeat;
    background-size: 100%;
}

.cm-bgimage-user {
    background: url("https://img.kidstaff.com.ua/css-adaptive/user.svg") no-repeat;
    background-size: 100%;   
}

.addtotop-box
{
	min-width: 325px;
}
.modal-border-none
{
	border-radius: 0;
	/*padding: 10px 20px;*/
}
.modal-margin-none
{
	margin: 0;
}
.bgimage-link-green
{
	background: url(https://img.kidstaff.com.ua/css-adaptive/link-green.svg) 50% bottom no-repeat;
	background-size: 60%;
}

.user-online {
    display: inline-block;
    background-color: #ff9100;
    color: white;
    text-decoration: none;
    border-radius: .25em;
    width:.5em;
    height:.5em;
    margin-left:.25em;
}

a.cm-link-nodecoration
{
   text-decoration: none!important;
}

.cm-links-nodecoration a
{
   text-decoration: none!important;
}

.cm-links-underline a
{
   text-decoration:underline!important; 
}

.cm-links-underline a:hover
{
   text-decoration:none!important; 
}

a.cm-link-underline
{
   text-decoration:underline!important; 
}

a.cm-link-underline:hover
{
   text-decoration:none!important; 
}

/* tema start */

table.cm-tovar-ttx{
    border-collapse: collapse;
    border-spacing: 0;
    width:100%;
}

.cm-tovar-ttx tr:nth-child(2n){
    background: #fff;
}

.cm-tovar-ttx tr:nth-child(2n+1){
    background: #fcfcfc;
}  
.cm-tovar-ttx tr{
    border-bottom: 1px solid #efefef;
}
 .cm-tovar-ttx td{
    padding: 2px 3px;
} 

.gcard__icon{
    position: relative;
    display: inline-block;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    background-position: 0 0;
}
.cm-bgimage-message{
    background: url("https://img.kidstaff.com.ua/css-adaptive/zakladki/message.svg")  no-repeat;
    background-size:90%;
}
.cm-bgimage-anno{
    background: url("https://img.kidstaff.com.ua/css-adaptive/zakladki/anno.svg")  no-repeat;
    background-size:90%;
}

.cm-inline{
        display: table-cell;
    }
.cm-inline-element {
    display:block;
    margin:0.3rem;
}

.cm-rating-star-empty{
    background: url("https://img.kidstaff.com.ua/css-adaptive/star-empty.svg") no-repeat;
}
.cm-rating-star-full{
    background: url("https://img.kidstaff.com.ua/css-adaptive/star-full.svg") no-repeat;
}
.cm-rating-star-half{
    background: url("https://img.kidstaff.com.ua/css-adaptive/star-half.svg") no-repeat;
}

.cm-rating-user-fill{
    background: url("https://img.kidstaff.com.ua/css-adaptive/recfill.svg") no-repeat;
}
.cm-rating-user-half{
    background: url("https://img.kidstaff.com.ua/css-adaptive/rec-half.svg") no-repeat;
}
.cm-rating-user-empty{
    background: url("https://img.kidstaff.com.ua/css-adaptive/rec-empty.svg") no-repeat;
}

.cm-bgimage-guestbook{
    background: url("https://img.kidstaff.com.ua/css-adaptive/blog.svg") no-repeat;
}
.cm-bgimage-favseller{
    background: url("https://img.kidstaff.com.ua/css-adaptive/zakladki/favorite.svg") no-repeat;
    background-size: 100%;
}

.cm-bgimage-phone {
  background: url("https://img.kidstaff.com.ua/css-adaptive/smartphone.svg") no-repeat;
  background-size: 90%;
}
    
.cm-bgimage-anno-answer {
    background: url("https://img.kidstaff.com.ua/css-adaptive/answer2.svg") no-repeat;
    background-size: 100%;
}

.cm-bgimage-buyer-active {
  background: url("https://img.kidstaff.com.ua/css-adaptive/buyer1.svg") no-repeat;
  background-size: 100%;
}
.cm-bgimage-checked {
  background: url("https://img.kidstaff.com.ua/css-adaptive/checked5.svg") no-repeat;
  background-size: 100%;
}
.cm-bgimage-checked-red {
  background: url("https://img.kidstaff.com.ua/css-adaptive/checkedred.svg") no-repeat;
  background-size: 100%;
}

.cm-bgimage-addphoto {
  background: url("https://img.kidstaff.com.ua/css-adaptive/addphoto.svg") no-repeat;
  background-size: 100%;
}

.cm-bgimage-arrowdown {
  background: url("https://img.kidstaff.com.ua/css-adaptive/arrowdown2.svg") 50% 50% no-repeat;
  background-size: 50%;
}

.cm-bgimage-attantion{
   background: url("https://img.kidstaff.com.ua/css-adaptive/attantion.svg") no-repeat;     
}
    
.cm-owner-comment {  
  background:#fbf2b4;    
}

.icon.cm-to-basket{
    background: url("https://img.kidstaff.com.ua/css-adaptive/shopping.svg") -5% 50% no-repeat; 
    background-size: 60%;
}

.cm-dop-thema-photo img 
{
  background: #ededed url("https://img.kidstaff.com.ua/ajax-loader-light.gif") center center no-repeat; 
}

.cm-dop-thema-photos > .column 
{
  margin: 2px !important;
  max-width: 20%; 
}

.cm-dop-thema-photos > .column:first-child 
{
  margin-left: 0 !important; 
}

.cm-dop-thema-photos > .column:last-child 
{
  margin-right: 0 !important; 
}

.cm-dop-thema-photo.active 
{
  outline: 2px solid orange; 
}

.cm-anno-info-block{
        margin:0px;
        padding:0.3rem; 
        border-left:#f8b032 3px solid; 
        background: #fff;   
        
    }

.cm-seller-icon-wr
{
   display: block;overflow:hidden; float:left; margin-right:5px;width:55px;height:55px;
}

.cm-noavatar-decoration
{
  opacity: 40%;
}

.cm-showphone
{
    cursor:pointer;
}

.premium-tag a
{
    color:inherit!important;
}

.premium-border
{
 border-style:solid; 
 border-radius:3px;
 border-width:1px; 
 text-align: center;
}


.complaint-box
{
  min-height: 30vh;
}

@media screen and (min-width: 1024px) {
  .complaint-box
  {
    width: 800px;
  }
}

.bar-not-needed
{
    display:none!important;
}



@media screen and (max-width: 768px) {
  .bar-temporary-hide
  {
     display:none!important;
  }
} 

.loader-perepiska
{
    text-align:center;
    padding:2em;
}

.order-link
{
    color: #ff7f50;
    font-weight: bold;
    font-size:1em;
}

.order-link .show-order
{
   font-size:.75em;
   text-decoration:underline;
   cursor: pointer;
}

.menu-disabled
{
   color:#ccc;
}

.cm-bgimage-location
{
    background: url("https://img.kidstaff.com.ua/css-adaptive/location.svg") no-repeat 50% 50%;
}

.cm-div-partial-4
{
  max-height:4rem; 
  overflow: hidden;
}

.cm-div-partial-8
{
  max-height:8rem; 
  overflow: hidden;
}

.bar-header
{
margin-right:1.5rem;
/*max-width:60%;*/
overflow:hidden;
text-overflow:ellipsis;
}

/* tema end */

/* top stat start*/
a.disabled {
  pointer-events: none;
}
.ddm-input {width: 105px;}
/* top stat end*/

.cm-vcentered
{
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.cm-bgimage-premium-heartblue {
    background: url("https://img.kidstaff.com.ua/css-adaptive/heartemptyblue.svg") no-repeat;
}

.cm-subscribe-active .cm-bgimage-premium-heartblue {
    background: url("https://img.kidstaff.com.ua/css-adaptive/heartfillblue.svg") no-repeat;
}

.cm-bgimage-heartdark {
    background: url("https://img.kidstaff.com.ua/css-adaptive/heartemptydark.svg") no-repeat;
}

.cm-subscribe-active .cm-bgimage-heartdark
{
    background: url("https://img.kidstaff.com.ua/css-adaptive/heartfill.svg") no-repeat;   
}

.cm-bgimage-gallery{
    background: url("https://img.kidstaff.com.ua/css-adaptive/zakladki/gallery.svg")  no-repeat;
    background-size:100%;
}

.cm-bgimage-anno-nonactive{
    background: url("https://img.kidstaff.com.ua/css-adaptive/zakladki/anno_grey.svg")  no-repeat;
    background-size:90%;
}

.cm-bgimage-archive{
    background: url("https://img.kidstaff.com.ua/css-adaptive/zakladki/ordersarchive.svg")  no-repeat;
    background-size:100%;
}

.cm-bgimage-history{
    background: url("https://img.kidstaff.com.ua/css-adaptive/zakladki/history.svg")  no-repeat;
    background-size:100%;
}

.cm-nonpremium-header
{
    background-color:#e0e0e0;
}

.cm-bgimage-feedbacks{
    background: url("https://img.kidstaff.com.ua/css-adaptive/feedback-grey.svg")  no-repeat;
    background-size:100%;
}

.cm-bgimage-message-thin
{
   background: url("https://img.kidstaff.com.ua/css-adaptive/messagethin.svg")  no-repeat;
   background-size:90%;  
}

.cm-bgimage-star{
    background: url("https://img.kidstaff.com.ua/css-adaptive/star-empty-grey.svg")  no-repeat;
    background-size:100%;
}

.cm-zeroheight
{
    height:0!important;
}

@media screen and (max-width: 320px) {
  .is-iphone5-hidden
  {
    display:none!important;
  }
    .is-iphone5-centered
  {
    text-align:center!important;
  }
}

@media screen and (max-width: 320px)
{
	.is-hidden-iph5
	{
		display: none;
	}
}

@media screen and (max-width: 1215px)
{
	.is-hidden-1024
  {	
	display: none;
  }
}

.is-line-through
{
	text-decoration:line-through;
}

.is-no-decoration
{
   text-decoration: none!important;
}

   
/*.cm-swiper-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 100%;   
    background: #ccc;
    margin: 0 4px;    
}
.cm-swiper-bullet-active {
    background: #9dc044;  
    width: 10px;
    height: 10px;      
}
.cm-swiper-bullet-visible
    {
     width: 10px;
     height: 10px;   
     border:#ef9000 1px solid;    
    }  */

.cm-swiper-bullet {
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 100%;  
    background:#fff; 
    margin: 0 4px;
    border:#4a4a4a 1px solid;
}
.cm-swiper-bullet-active {
    background: #9dc044 !important;    
    border:#9dc044 1px solid; 
}
.cm-swiper-bullet-visible
    {   
     background:#dbdbdb;     
     
        border:#f07800 1px solid  !important;
       
    }
    
a:hover {      
    text-decoration:underline;
} 
.is-hovering:hover {      
    text-decoration:underline!important;
}                
.is-hover-row:hover {
    
 background-color:#E8F8B9 !important;   
} 
.is-hover-row:nth-child(2n) {
    
 background-color:#FFFEF0;   
}   

.cm-list-checkbox
{
    display:inline-block;text-align:center;vertical-align:middle;
}

.cm-list-checkbox:checked + label {
  font-weight: bold;
}

.cm-disabled-pointer-events
{
   pointer-events:none!important;
}

.cm-tth-tovar 
{
    display: block;
    margin: 10px 0 15px 0;
}    

.cm-tth-tovar ul 
{
    list-style: none;
    line-height: 16px;
    padding: 5px 0;
}

.cm-tth-tovar ul li:first-child 
{
    font-weight: bold;
}
.cm-tth-tovar ul li {
    display: inline;
}  

.is-border-radius{
            border-radius: 3px;
        }
.is-border-radius-5{
            border-radius: 5px;
        }
.is-border-radius-8{
            border-radius: 8px;
        }
.is-border-radius-top{
            border-radius: 3px 3px 0px 0px;
        }
.is-border-radius-bottom{
            border-radius: 0px 0px 3px 3px;
        }
        
.maincontainer {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    margin: 0 auto;
    position: relative;
    width: auto
    }

@media screen and (min-width: 1024px) {
    .maincontainer {
        max-width:994px
    }
}
@media screen and (min-width: 1408px) {
    .maincontainer {
        max-width:1328px
    }
}
/*@media screen and (min-width: 1216px) {
    .maincontainer {
        max-width:1186px
    }
} */       
        
@media screen and (max-width: 1215px) {
    .maincontainer {
        max-width:1185px
    }
}

@media screen and (max-width: 1407px) {
    .maincontainer {
        max-width:1327px
    }
}

.cm-bottom-shadow
{
   border-bottom: 1px solid #ccc;
   box-shadow: 0 3px 3px rgba(0,0,0,0.2);
}

.cm-top-shadow
{
   border-top: 1px solid #ccc;
   box-shadow: 0 -3px 3px rgba(0,0,0,0.2);
}

.is-hidden-empty:empty
{
   display: none;
}

.cart-list
{
    overflow:hidden;
    overflow-y:auto;
    max-height:370px;
}

@media screen and (max-width: 768px) {
    .cart-list {
        max-height:calc(100vh - 300px)!important;
    }
}

.delivery-0{
    background: url(https://img.kidstaff.com.ua/delivery.svg) 50% no-repeat;  
    background-size:70%;
  }
  
  .delivery-16{
    background: url(https://img.kidstaff.com.ua/css-adaptive/16.svg) 50% no-repeat;  
    background-size:70%;
  }
    .delivery-256{
    background: url(https://img.kidstaff.com.ua/css-adaptive/256.svg) 65% no-repeat;  
    background-size:70%;
  }
  .delivery-2048{
    background: url(https://img.kidstaff.com.ua/css-adaptive/2048.svg) 50% no-repeat;  
    background-size:80%;
  }
  .delivery-4096 {
    background: url(https://img.kidstaff.com.ua/css-adaptive/4096.svg) 50% no-repeat;  
    background-size:80%;
  }
  
.cm-button-to-top {
    display: block;
    z-index: 10;
    opacity: 0.8;
    position: fixed;
    top: 100%;
    margin-top: -55px;
    left: 100%;
    margin-left: -55px;
}

.cm-bgimage-up-button{
    background: url("https://img.kidstaff.com.ua/css-adaptive/up-arrow-square-button.svg")  no-repeat;
    background-size:24px;
}

.cm-rev-tb{
   transform: scale(1, -1);
}

.narrow-informer .goodscard
{
    min-width:120px!important;
}

.goodscard-photo-max-height 
{
    padding-top:125%!important;
}

/* Hide scrollbar for Chrome, Safari and Opera */
.is-hidden-scroll::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.is-hidden-scroll {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

.cm-soc-tw
{
    background: url(https://img.kidstaff.com.ua/css-adaptive/twitter5.svg) no-repeat;
    background-size: 100%;
}

.cm-soc-fb
{
    background: url(https://img.kidstaff.com.ua/css-adaptive/facebook5.svg) no-repeat;
    background-size: 100%;
}

.cm-bgimage-vitrina
{
    background: url(https://img.kidstaff.com.ua/css-adaptive/showcase8.svg) no-repeat;
    background-size: 100%;
}

.cm-box-shadow
{
    box-shadow: 0 .5em 1em -.125em rgba(74,74,74,.1),0 0 0 1px rgba(74,74,74,.02);
}

.rotate-180
{
	transform: rotate(180deg);
}

a.is-opacity-hover .icon
{
    opacity:.7;
}
a.is-opacity-hover:hover .icon
{
    opacity:1;
}

.absk-tip{
	font-family:Tahoma,sans-serif;
	position:absolute;
	display:inline-block;
	bottom:0;
	right:0;
	height:12px;
	line-height:12px;
	font-size:9px!important;
	padding:0 5px 0 10px;
	background-color:#adadad;
	background-color:rgba(0,0,0,.5);
	-webkit-border-radius:16px 0 0 0;
	-moz-border-radius:16px 0 0 0;
	border-radius:16px 0 0 0;
}

.absk-tip a,.absk-tip a:visited{
	text-decoration:none;
	color:#ffffff!important;
	font-size:9px!important
}

.absk-tip a:hover{
	text-decoration:underline;
	color:#ffffff!important
}

.is-not-selectable
{
   -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none;  
}

.is-movable
{
    cursor: move;
}
